Noté 5 sur 5 étoiles

I updated to AutoPager 0.2.0.2 and I can't open its option dialog any more.
:(

XML parse error:

--------------------------------^

Cette critique est pour une version précédente du module (0.2.0). 

Sorry

Sounds like a string is missed from the dtd. I will double check and update right now.